--- 
vendor: "ESRI"
id: "0"
title: "Restriccion Ambiental"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fid_restriccionabsoluta_a: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  restriccion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  califica: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  categoria: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dpto_cnmbr_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"